Style your website live!


wandThis theme uses the WordPress customizer feature for most options : see your design ans layout changes live!

 

Note : since this theme uses the WordPress customizer feature, it requires at least version 3.4 to work properly.
Please make sure your WP version is at least 3.4.

 

Customizer screenshot

customizr

Download latest release